




.categoryBox {
	color: rgb(20, 20, 20);
	font-size: 12px;
	float: left;
	height: 96px;
	width: 196px;
	margin-right: 6px;
	margin-bottom: 6px;
	border: thin solid #fbedbd;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
	background-position: left top;
	background-repeat: no-repeat
}


.categoryBox:hover {
	color: rgb(20, 20, 20);
	border: thin solid #fbedbd;
	border-radius: 6px;
	text-decoration: underline;
	}


.btnGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 4px 10px;
	background-color:#ee0000;
	background: -moz-linear-gradient(
		top,
		#ee0000 0%,
		#80000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ee0000),
		to(#980000));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #930000;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow: 0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
	text-decoration: none;
	padding: 8px 35px;
}



.btnGreen a {text-decoration: none; color: #000;}
.btnGreen a:hover{text-decoration: none; color: #ffffff;}


 a {text-decoration: none; color: #000;}
 a:hover{text-decoration: none; color: #ffffff;}

.btnGreen:hover {
  text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
	
	background: -moz-linear-gradient(
		top,
		#00ba0c 0%,
		#1e4a00);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00ba0c),
		to(#1e4a00));
		
		border: 1px solid #154500;
		
		
		
		
	
}

 



.btnGRAY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #184764;
	padding: 4px 10px;
	background-color:#949494;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#d1d1d1);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#d1d1d1));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #000000;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow: 0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
	text-decoration: none;
}

.btnGRAY:hover {
  text-decoration: none;
 
	color: #ffffff;
	
	background: -moz-linear-gradient(
		top,
		#9e9e9e 0%,
		#616161);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#9e9e9e),
		to(#616161));
	
 
}




.adsBox {
border: thin solid #EFEFEF;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 1px rgba(80, 80, 80, 0.1);
    color: #141414;
    float: left;
    margin: 10px;
    text-align: center;
    text-decoration: none;
	
	
}


.adsBox:hover {
	color: rgb(20, 20, 20);
	border: thin solid #c8c8c8;
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.4);
	box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.4);
	
	}
	
	
.adsBox_photo {
	-webkit-box-shadow: 0px 2px 1px rgba(80, 80, 80, 0.1);
	-moz-box-shadow: 0px 2px 1px rgba(80, 80, 80, 0.1);
	box-shadow: 0px 2px 1px rgba(80, 80, 80, 0.1);
	float: left;
	height: 210px;
	width: 400px;
	margin: 10px;
	border: thin solid #efefef;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(upload/no-image.jpg);
	}
	
.adsBox_title {
	float: left;
	font-size: 22px;
	margin-top: 4px;
	text-align: left;
	color: #05612d;
	}
.adsBox_price {		
	text-align:right; width:100px; float:left; margin-top:10px; margin-left:10px;margin-right:30px; font-size:18px; 
}

.adsBox_description{
color: #1c1c1c;
    float: left;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    margin-top: 8px;
    text-align: left;
    width: 536px;
}

.adsBox_more {	
 float:right; margin:4px;font-size:10px; 
}





.page {
	display: inline-block;
	margin: 2px;
	border-radius: 6px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	text-shadow: 0px 1px 0px rgba(255,255,255, 1);
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}

.page:hover, .page.gradient:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
	color: #000;
	text-decoration: none;	
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination.dark {
    background: #414449;
    color: #feffff;
}

.page.dark {
    border: solid 1px #32373b;
    background: #3e4347;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

.page.dark:hover, .page.dark.gradient:hover {
    background: #3d4f5d;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

.page.dark.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

.page.dark.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);
}


.newads {
	width: 111px;
	height: 83px;
	position: absolute;
	background-image: url(images/best-price.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-radius: 6px;
	padding-top: 2px;
	padding-left: 2px;
}

